# module Adler32

##
Defined in:

##
Class Method Summary

- .checksum(data) : UInt32
- .combine(adler1 : UInt32, adler2 : UInt32, len) : UInt32
- .initial : UInt32
- .update(data, adler32 : UInt32) : UInt32

##
Class Method Detail

def self.checksum(data) : UInt32 #
def self.combine(adler1 : UInt32, adler2 : UInt32, len) : UInt32 #
def self.initial : UInt32 #
def self.update(data, adler32 : UInt32) : UInt32 #